﻿body {background:#FFF;-webkit-text-size-adjust:none; word-wrap:break-word; word-break:normal;}
body, input, textarea, select , p , table, div{font-size:13px; font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;}
dd,dt,dl,p,ul,li,ol,form,input,h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
ul,ol,li {list-style:none; list-style-image:none;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-style:normal;}

a {text-decoration:none; 
	color:#cb4300; 
	outline: none; /* for Firefox */
	hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
a:hover {text-decoration:underline;color:#cb4300;}

/*clearfix*/
.clear {clear:both;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
img {border:none; text-decoration:none;}

/*iframe*/
div.iframe{width:717px; margin:0; padding-bottom:30px; padding-top:10px; background:url(images/img_iframebg.gif) repeat-y top;}
div.schooltop{width:669px;margin:0 auto 10px auto;}
div.schooltop ul{width:639px; padding-top:10px;padding-left:30px;}
div.schooltop ul.top_s1{height:140px; background:url(images/img_top01.png) no-repeat;}
div.schooltop ul.top_s3{height:186px; background:url(images/img_top03.png) no-repeat;}
div.schooltop li{list-style:decimal; line-height:22px;color:#555;width:630px;}
div.top_1{width:669px; height:150px; background:url(images/img_top01.png) no-repeat; margin:0 auto 10px auto;}
div.top_1 p{padding:11px 8px 0 13px; color:#555; line-height:22px;}
div.top_2{width:669px; height:150px; background:url(images/img_top02.png) no-repeat; margin:0 auto 10px auto;}
div.top_2 p{padding:13px 8px 0 13px; color:#555; line-height:22px;}
div.top_2 p span.L, div.top_2 p span.R{float:left; text-align:left; margin-bottom:15px;}
div.top_2 p span.L{width:136px;}
div.top_2 p span.R{width:500px;}
div.top_3{width:669px; height:196px; background:url(images/img_top03.png) no-repeat; margin:0 auto 10px auto;}
div.top_3 p{padding:11px 15px 0 15px; color:#555; line-height:22px;}

/*school_player------------------------------------------------------------------------------------------------------------*/
div.player {width:654px; height:267px; background:url(images/img_player.png) no-repeat; margin:0 auto;}
div.player p.Lbox{float:left; width:290px; padding-top:25px; padding-left:20px;line-height:31px;}
div.player span.btn, div.player span.role{display:block;text-align:center; width:280px; padding-top:12px;}
div.player p.Rbox{float:right; width:300px; text-align:center; padding-right:10px; padding-top:20px;}

/*school_supply------------------------------------------------------------------------------------------------------------*/
div.supply {width:664px; height:550px; background:url(images/img_supply.png) no-repeat; margin:0 auto;}
div.supply .Lbox p, div.supply .Rbox p, div.scripts .Lbox p{display:block;text-align:center;padding-top:12px; margin:0 auto;}
div.supply .Lbox, div.scripts .Lbox{float:left; width:192px; padding-top:25px; margin:0 auto; text-align:center;}
div.supply .Lbox p, div.scripts .Lbox p{width:160px;}
div.supply .Rbox, div.scripts .Rbox{float:right; width:441px; padding-top:25px; padding-right:12px;}
div.supply .Rbox p{width:440px;}
div.supply .Rbox table{width:440px; padding-top:6px;}
div.supply .Rbox th{text-align:center; background:#ffbcbc; padding:5px 1px; color:#cb3315; font-size:12px; font-weight:normal;}
div.supply .Rbox td{padding:5px 1px;text-align:center;}

.in{ border:2px solid #FF0000;cursor:pointer;}

div.supply span.red{color:#ff0000; font-weight:bold;}

/*school_scripts------------------------------------------------------------------------------------------------------------*/
div.scripts {width:664px; height:407px; background:url(images/img_scripts.png) no-repeat; margin:0 auto;}
div.scripts span.red{color:#ff0000; font-weight:bold;}
div.scripts span.black{color:#333; font-weight:normal;}
div.scripts .Rbox h3{text-align:left; font-size:15px; font-weight:normal; background:#ffbcbc; padding:5px; margin-bottom:8px;}
div.scripts .Rbox p.con{text-align:left; font-size:13px; font-weight:normal;padding:5px 20px; margin-bottom:12px; line-height:30px; color:#cb3315;}
div.scripts .Rbox p.btn{width:440px;display:block;text-align:center;padding-top:12px; margin:0 auto;}

/*result------------------------------------------------------------------------------------------------------------*/
div.result {width:551px; height:385px; position:relative; margin:0 auto;}
div.result p{ font-size:15px;padding-top:45px; padding-left:205px; width:260px; line-height:26px; text-align:center; font-weight:bold; color:#333;}
div.result span.txt{color:#cc0000; font-size:15px;}
div.result span.player{color:#0033CC; font-size:13px;}
div.bg_1 {background:url(images/img_result.png) no-repeat top left;}
div.bg_2 {background:url(images/img_result2.png) no-repeat top left;}
div.result .btn{width:500px;text-align:center; position:absolute; top:325px; left:25px; z-index:1;}
div.result span.note{font-size:12px; color:#FF0000; font-weight:normal;}
div.result span.red{color:#FF0000;}
div.result span.bigred{color:#FF0000;font-weight:bold;font-size:21px;}
div.result span.pup{color:#9f00ad;}

/*rank------------------------------------------------------------------------------------------------------------*/
div.rank {width:639px;margin:10px auto; background:#fff; padding:15px;}
div.rank th{background:#ffe4e4; padding:7px 2px; text-align:center; font-weight:bold; color:#ca6c6c;}
div.rank th.title{ color:#f40707;}
div.rank td{text-align:center; padding:7px 2px; border-bottom:#CCC 1px dashed;}
div.rank td.mile{color:#1d5ac9;}

/*rank-search------------------------------------------------------------------------------------------------------------*/
div.search {width:649px;margin:0 auto 10px auto; background:#ffe480; padding:5px 10px;}
div.search .Lbox{float:left;}
div.search .Rbox{float:right; padding:6px 0;}

/*page------------------------------------------------------------------------------------------------------------*/
div.page{padding:2px 0 10px 0; text-align:center; width:630px; margin:0 auto;}

/*race:swim,jump,jogging,class_jogging---------------------------------------------------------------------------------------*/
div.racetop {width:693px; background:#ffde62; margin:0 auto 10px auto;}
div.racetop h3{font-size:15px; font-weight:bold;padding:10px 8px 5px 13px;color:#660000;}
div.racetop p{padding:2px 14px;color:#660000;line-height:22px;}
div.racetop ul.top{width:657px;color:#a9723c;padding-left:26px;}
div.racetop li.Lb{float:left;width:565px;text-align:left;}
div.racetop li.Lb ul{padding-left:26px;}
div.racetop li.Lb li{list-style:decimal;line-height:22px;width:534px;color:#660000;}
div.racetop li.R{float:right;width:88px; padding-top:6px;}

div.w_swim {height:133px;}
div.w_jump {height:178px;}
div.w_jogging {height:176px;}
div.w_classjogging {height:113px;}

div.racegame {width:680px;margin:0 auto;}
div.racegame .Lbox{float:left; width:230px; padding-top:3px;text-align:center;}
div.racegame .Rbox{float:right; width:437px; padding-top:8px;}
div.racegame .Rbox p.process{text-align:left; margin-bottom:6px;}
div.racegame table, div.qa table{ border-top:#fff solid 2px;border-left:#fff solid 2px;border-bottom:#fff solid 2px;}
div.racegame th, div.qa th{background:#c3c3c3; font-weight:bold; color:#FFF; padding:12px 2px;border-right:#fff solid 2px; font-size:15px;}
div.racegame td{background:#e8e8e8; text-align:center; padding:12px 2px;font-weight:bold; color:#333; font-size:15px;}
div.racegame td.red{color:#FF0000;border-right:#fff solid 2px;}

div.qa {width:680px;margin:12px auto 10px auto;}
div.qa p{padding:3px 0;}
div.qa td{background:#e8e8e8; padding:12px 4px;font-weight:normal;color:#333;border-right:#fff solid 2px;}
div.qa p.timer,div.qa h3, div.qa p.qacon {font-size:15px; font-weight:bold;}
div.qa p.timer{float:right;width:100px; padding:4px 3px 3px 3px;display:block;background:#cc0000;color:#fff;text-align:center;}
div.qa h3{float:left;color:#660000; padding-top:3px;}
div.qa p.qacon{color:#660000;line-height:22px; padding-top:6px;}
div.qa p.swim{text-align:left;}
div.qa p.jump, div.qa p.jogging{text-align:center;}
div.qa span.jogging{text-decoration:underline; color:#000;}

div.racebtn{width:680px;text-align:center;padding-top:5px; padding-bottom:5px; margin:0 auto;}

div.c_jogging{width:717px;margin:1px auto; text-align:center;}


/*coupon--------------------------------------*/
.coupon{ font-weight:bold; font-size:16px; line-height:35px;}
.coupon dl{ padding-left:35px;}
.coupon dl dt{ color:#666;}
.coupon dl dd{ padding-left:7px;}
.coupon dl span{ color:#FF0000;}